.popup-component {
  padding-left: 0px !important;
  top: -20px;
}

.popup-component .modal-content {
  border: 0 !important;
}

.popup-component .popup-component-dialog {
  max-width: 100%;
}

.popup-component .popup-component-dialog .popup-component-inner iframe {
  width: 100%;
}

.popup-component .popup-component-dialog iframe {
  height: 100vh;
  width: 100%;
}

.popup-body {
  background-color: #707070;
}

.popup-body #wrapper > main > div > .row {
  background-color: #707070;
}
